XLite\Model\Config:
  - name: reward_points_title_earn
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_earn_rate
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_for_shipping
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_for_taxes
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_with_coupon
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_signup_bonus
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_reviews_rate
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_reviews_review
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_reviews_min_rate
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_title_redeem
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_redeem_rate
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_redeem_cap
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_apply_to
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_title_info
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
  - name: reward_points_details_page
    category: QSL\LoyaltyProgram
    module: QSL\LoyaltyProgram
